//
// timestamps.go
// Copyright (C) 2023 tiglog <me@tiglog.com>
//
// Distributed under terms of the MIT license.
//

package orm

import (
	"database/sql"
)

type Timestamps struct {
	CreatedAt sql.NullTime
	UpdatedAt sql.NullTime
}

type SoftDelete struct {
	DeletedAt sql.NullTime
}
